/**
 * 
 * INDEX
 * 
 * top of the page
 * posts
 * * list structure
 * 
 */

/** top of the page **/

@media (min-width: 1024px) {
	.top-of-the-page .mobile-background-image {
		display: none;
	}
}

@media (max-width: 1023px) {
	.top-of-the-page {
		height: 298px;
	}

	.top-of-the-page .desktop-background-image {
		display: none;
	}

	.top-of-the-page .mobile-background-image {
		grid-column: 1 / -1;
		grid-row: 1 / -1;
	}

	.top-of-the-page .headline-icons {
		margin: 0;
		align-self: center;
	}

	.top-of-the-page .headline-icons h1 {
		font-size: 3.125em;
	}

	.top-of-the-page .headline-icons h1 br {
		display: none;
	}
}

@media (max-width: 640px) {
	.top-of-the-page {
		height: 46.564vw;
	}

	.top-of-the-page .headline-icons h1 {
		font-size: 7.8vw;
	}
}

/** top of the page **/

/** posts **/

.posts {
	padding: 61px 0 95px;
}

/** list structure **/

.posts .list {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-gap: 97px 21px;
}

.posts .list li:nth-child(1) {grid-column: 1/4; grid-row: 1/2;}
.posts .list li:nth-child(2) {grid-column: 4/7; grid-row: 1/2;}
.posts .list li:nth-child(3) {grid-column: 1/3; grid-row: 2/3;}
.posts .list li:nth-child(4) {grid-column: 3/5; grid-row: 2/3;}
.posts .list li:nth-child(5) {grid-column: 5/7; grid-row: 2/3;}
.posts .list li:nth-child(6) {grid-column: 1/3; grid-row: 3/4;}
.posts .list li:nth-child(7) {grid-column: 3/5; grid-row: 3/4;}
.posts .list li:nth-child(8) {grid-column: 5/7; grid-row: 3/4;}

.posts .list li .thumbnail {
	height: 165px;
}

.posts .list li .thumbnail:nth-child(1),
.posts .list li .thumbnail:nth-child(2) {
	height: 225px;
}

/** list structure **/

.posts .list li {
	overflow: hidden;
	border-radius: 10px 10px 0 0;
}

.posts .list li a {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.posts .list li .content {
	border: 1px solid #dedede;
	border-top: none;
	border-radius: 0 0 10px 10px;
	padding: 26px 24px 19px;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	box-sizing: border-box;
}

.posts .list li .content h2 {
	margin: 0;
}

.posts .list li .content .excerpt {
	margin: 10px 0 20px;
	line-height: 1.5;
}

.posts .list li .content .read-more {
	margin-top: auto;
	align-self: flex-end;
}

.posts-pagination {
	margin-top: 140px;
	display: flex;
	justify-content: center;
}

.posts-pagination ul {
	display: flex;
	flex-direction: row-reverse;
}

.posts-pagination ul li > * {
	display: block;
	padding: 5px 5.5px;
	color: #347ab8;
}

.posts-pagination ul li .current {
	color: #474747;
}

.posts-pagination ul li .next img {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

@media (max-width: 1023px) {
	.posts .container-1019 {
		max-width: 564px;
	}

	.posts .list {
		grid-template-columns: 1fr;
		grid-row-gap: 36px;
	}

	.posts .list li:nth-child(1),
	.posts .list li:nth-child(2),
	.posts .list li:nth-child(3),
	.posts .list li:nth-child(4),
	.posts .list li:nth-child(5),
	.posts .list li:nth-child(6),
	.posts .list li:nth-child(7),
	.posts .list li:nth-child(8) {
		grid-column: unset;
		grid-row: unset;
	}
	
	.posts .list li .thumbnail,
	.posts .list li .thumbnail:nth-child(1),
	.posts .list li .thumbnail:nth-child(2) {
		height: 258px;
	}
	
	.posts .list li .content .title {
		font-size: 2.250em;
	}
	
	.posts .list li .content .excerpt,
	.posts .list li .content .read-more {
		font-size: 1.875em;
	}
	
	.posts .list li .content .read-more {
		display: inline-flex;
		align-items: center;
	}
	
	.posts-pagination {
		font-size: 1.875em;
	}
	
	.posts-pagination .next,
	.posts-pagination .prev {
		display: flex;
		height: 100%;
		align-items: center;
		box-sizing: border-box;
	}
}

@media (max-width: 640px) {
	.posts .list li .thumbnail,
	.posts .list li .thumbnail:nth-child(1),
	.posts .list li .thumbnail:nth-child(2) {
		height: 40.313vw;
	}
	
	.posts .list li .content .title {
		font-size: 5.6vw;
	}
	
	.posts .list li .content .excerpt,
	.posts .list li .content .read-more {
		font-size: 4.7vw;
	}
}

/** posts **/